.listProduct {
  display: grid;
  column-gap: 1em;
  row-gap: 1em;
  grid-template-columns: repeat(4, 1fr);
  margin: 0 50px;
  @media screen and (min-width: 1441px) {
    margin: 0 200px;
  }
}

.containerContentBar {
    display: flex;
    margin: 0 0 30px 0;
    justify-content: center;
    align-items: center;
}

.topnav {
  overflow: hidden;
  background-color: white;
  width: fit-content;
  border-radius: 4px;
  display: flex;
}

.topnav div {
  cursor: pointer;
  float: left;
  color: #333;
  text-align: center;
  padding: 5px 35px;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  border: #f76540 1px solid;
}

.topnav div:hover {
  background-color: #f76540;
  color: white;
}

.topnav div.active {
  background-color: #f76540;
  color: white;
}

.chartContainer {
  margin: 40px 200px;
  height: 500px;
  @media screen and (min-width: 1441px) {
    height: 800px;
  }
}

.durationContainer{
  display: flex;
  margin: 20px 0;
  justify-content: center;
  align-items: center;
}

.switchContainer{
  margin: 40px 300px;
  display: flex;
  flex-direction: column;
}

.alertLabel{
  display: flex;
  flex-direction: row;
  align-items: center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  margin: 10px 0;
  input {
    margin: 10px;
    padding: 8px;
    border: 1px #d4d7d9 solid;
    border-radius: 4px;
    text-align: center; 
  }
}

.productNameLabel{
  font-weight: 600;
  display: flex;
  align-items: center;
  input {
    margin: 10px;
    padding: 8px 100px;
    border: 1px #d4d7d9 solid;
    border-radius: 4px;
    text-align: center; 
  }
}